Bug 914435 - redland-bindings: FTBFS in rawhide
redland-bindings: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: redland-bindings (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:16 EST by Dennis Gilmore
Modified: 2013-03-27 10:09 EDT (History)
3 users (show)

See Also:
Fixed In Version: redland-bindings-1.0.16.1-3.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-27 10:09:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:16:19 EST
Your package redland-bindings failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4979087

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9087/4979087/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9087/4979087/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9087/4979087/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Remi Collet 2013-03-22 09:40:26 EDT
As this package is already FTBFS in rawhide, i will not update it for new PHP.
Comment 2 Mat Booth 2013-03-27 10:09:51 EDT
redland-bindings-1.0.16.1-3 is now built for F19 and rawhide:

http://koji.fedoraproject.org/koji/packageinfo?packageID=11686

Note You need to log in before you can comment on or make changes to this bug.